!set title=Producto mixto
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-0.900000
rightrange=0.900000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=c
varcnt=10
prevarcnt=9
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=Sí
val7=No
val8=x,(x+2),(x^2+2),x^2,(x^2-2),	 (x^3+2),exp(x),sin(x),cos(x),(sin(x)+2),	 (sin(x)-2),(cos(x)+2),(cos(x)-2)	
val9=$val7,$val7,$val6,$val7,$val7,	 $val7,$val6,$val7,$val7,$val6,	 $val6,$val6,$val6	
tmp0=!itemcnt $val8

val10=$[rint($(tmp0))]
tmp0=!randint 1, $val10

val11=$[rint($(tmp0))]
tmp0=!item $val11 of $val8

val12=$(tmp0)
val13=$val6,$val7
tmp0=!item $val11 of $val9

val14=$(tmp0)
choicename1=
choicegood1=$val14
choicebad1=$val13
question=__EXECUTED_1692754_EXERCISE__
hint=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea
!insmath f: \RR\to \RR
$() una función real. ¿Es cierta la siguiente afirmación?	<p> <center> Si
!insmath $val12*f(x)
$() es continua, entonces
!insmath f(x)
$() es continua.	</center></p>
$()
!exit

:hint
$()Si h(x)=f(x)g(x), entonces f(x)=h(x)/g(x) cuando g(x) sea distinta de cero.
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=12
embedcnt=0
